KUSANAGI 9 バージョンアップ情報 9.2.14-1.el8

KUSANAGI 9 バージョンアップ情報 9.2.14-1.el8

KUSANAGI 9のアップデートを行いました。

PostgreSQL 13に対応しました。
kusanagi initコマンドで--psql13を指定すると、PostgreSQL 13を使用します。
また、kusanagi dbinit psqlコマンドでPostgreSQL 13に切り替えることができます。

kusanagi provisionコマンドでWordPressをプロビジョンする際に、データベース接続情報を自動設定するようになりました。

最新バージョンへのアップデートについては、以下のコマンドで適用可能です。

# dnf update -y

WEXAL® Page Speed Technology 3.1モジュール更新情報

WEXAL® Page Speed Technology 3.1モジュール更新情報

WEXAL 3.1を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

kusanagi-prem3-python 2.0.14-1

この更新には次の対応が含まれます。

  • pipy/zope.interface: 5.5.2
  • pipy/numpy: 1.23.5
  • pipy/pandas: 1.5.2
  • pipy/urllib3: 1.26.13

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update kusanagi-prem3-python
# systemctl restart pst

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.26-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

phpを使用している場合は、以下のコマンドで再起動してください。

# kusanagi php

WEXAL® Page Speed Technology 3.1モジュール更新情報

WEXAL® Page Speed Technology 3.1モジュール更新情報

WEXAL 3.1を構成している各モジュールのアップデートを行いました。
このアップデートを適用する際は、必ず kusanagi-prem3 3.1.21 以降にアップデートしてください。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

kusanagi-prem3-nodejs 2.0.60-1

この更新には次の対応が含まれます。

  • npm/crawler-user-agents: 1.0.100
  • npm/google-closure-compiler: 20221102.0.1
  • npm/eslint: 8.28.0
  • npm/puppeteer: 19.3.0
  • npm/terser: 5.16.0

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update kusanagi-prem3-nodejs
# systemctl restart wexal

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.26-1.el7

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update --enablerepo=remi,remi-php56

php8を使用している場合は以下のコマンドで再起動してください。

# kusanagi php8

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.1.13-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

phpを使用している場合は、以下のコマンドで再起動してください。

# kusanagi php

KUSANAGI 9 バージョンアップ情報 9.2.13-1.el8

KUSANAGI 9 バージョンアップ情報 9.2.13-1.el8

KUSANAGI 9のアップデートを行いました。

kusanagi provisionコマンドでWordPressをプロビジョンする際に、インストールするWordPressのバージョンを指定する--wpversionオプションを追加しました。

最新バージョンへのアップデートについては、以下のコマンドで適用可能です。

# dnf update -y

WEXAL® Page Speed Technology 3.1モジュール更新情報

WEXAL® Page Speed Technology 3.1モジュール更新情報

WEXAL 3.1を構成している各モジュールのアップデートを行いました。
このアップデートを適用する際は、必ず kusanagi-prem3 3.1.21 以降にアップデートしてください。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

kusanagi-prem3-nodejs 2.0.59-1

この更新には次の対応が含まれます。

  • npm/ioredis: 5.2.4
  • npm/puppeteer: 19.2.2
  • npm/@babel/core: 7.20.2
  • npm/@babel/preset-env: 7.20.2
  • npm/eslint: 8.27.0
  • npm/google-closure-compiler: 20221102.0.0
  • npm/crawler-user-agents: 1.0.99
  • npm/postcss: 8.4.19

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update kusanagi-prem3-nodejs
# systemctl restart wexal

WEXAL® Page Speed Technology 3.1モジュール更新情報

WEXAL® Page Speed Technology 3.1モジュール更新情報

WEXAL 3.1を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

kusanagi-prem3-python 2.0.13-1

この更新には次の対応が含まれます。

  • pipy/cryptography: 38.0.3
  • pipy/Scrapy: 2.7.1
  • pipy/zope.interface: 5.5.1

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update kusanagi-prem3-python
# systemctl restart pst